/*     942595 : 장문 텍스트      */
.textarea__942595__ {padding:40px 0 25px;}
.textarea__942595__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942595__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__942595__ .title span {color:#3293da;}

.textarea__942595__ .pc {display:none;}
.textarea__942595__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942595__ {padding:120px 0 70px;}
	.textarea__942595__ p {font-size:20px;}

	.textarea__942595__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__942595__ .pc {display:block;}
	.textarea__942595__ .mb {display:none;}
}

/*     942605 : 장문 텍스트      */
.textarea__942605__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__942605__ p, 
.btm-txt p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942605__ p span,
.btm-txt span {font-weight:700;}
.textarea__942605__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__942605__ .title span  {color:#3293da; font-weight:800;}

 .pc {display:none;}
.mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942605__ {padding:0px 0 0px;}
	.textarea__942605__ p, 
	.btm-txt p {font-size:20px;}
	.btm-txt { padding-top:30px; }
	.textarea__942605__ .title {font-size:36px; margin:0 0 20px 0;}

	.pc {display:block;}
	.mb {display:none;}
}

/*     942615 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__942615__ {padding:0 0 40px;}
.text__942615__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__942615__ {padding:0 0 120px;}

}

/*     942625 : 장문 텍스트      */
.textarea__942625__ {padding:0 0 20px;}
.textarea__942625__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942625__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__942625__ .title span {color:#3293da;}

.textarea__942625__ .pc {display:none;}
.textarea__942625__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942625__ {padding:0 0 60px;}
	.textarea__942625__ p {font-size:20px;}

	.textarea__942625__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__942625__ .pc {display:block;}
	.textarea__942625__ .mb {display:none;}
}

/*     942635 : 한줄 텍스트      */
.text__942635__ {padding:0 0 40px;  display:grid; gap:10px; grid-template-columns: 1fr;}
.text__942635__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__942635__ p span {font-weight:700; color:#3293da;}
.text__942635__ img {margin:0px 0 10px;}

@media all and (min-width:1024px){
.text__942635__ {padding:0 0 120px;  display:grid; gap:20px; grid-template-columns: 1fr 1fr 1fr 1fr;}
	.text__942635__ p {font-size:20px}
}

/*     942645 : 장문 텍스트      */
.textarea__942645__ {padding:0 0 20px;}
.textarea__942645__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942645__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0; padding-bottom:20px;}
.textarea__942645__ .title span {color:#3293da;}

.textarea__942645__ .pc {display:none;}
.textarea__942645__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942645__ {padding:0 0 60px;}
	.textarea__942645__ p {font-size:20px;}

	.textarea__942645__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__942645__ .pc {display:block;}
	.textarea__942645__ .mb {display:none;}
}

/*     942655 : 한줄 텍스트      */
.text__942655__ {  display:grid; gap:10px; grid-template-columns: 1fr;}
.text__942655__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__942655__ p span {font-weight:700; color:#3293da;}
.text__942655__ img {margin:0px 0 10px;}

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__942655__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr;}
.text__942655__ p {font-size:20px}
.pc { display:block; }
.mb { display:none; }

}

/*     942665 : 장문 텍스트      */
.textarea__942665__ {padding:40px 0 20px;}
.textarea__942665__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942665__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0; padding-bottom:20px;}
.textarea__942665__ .title span {color:#3293da;}

.textarea__942665__ .pc {display:none;}
.textarea__942665__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942665__ {padding:120px 0 60px;}
	.textarea__942665__ p {font-size:20px;}

	.textarea__942665__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__942665__ .pc {display:block;}
	.textarea__942665__ .mb {display:none;}
}

/*     942675 : 한줄 텍스트      */
.text__942675__ { display:grid; gap:10px; grid-template-columns: 1fr}
.text__942675__ p,
.inner02 p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__942675__ p span,
.inner02 p span {font-weight:700; color:#3293da;}
.text__942675__ img,
.inner02 img {margin:0px 0 10px;}

.inner02 { display:grid; gap:10px; grid-template-columns:1fr; margin-bottom:40px; padding-top:10px; }
.text__942675__ br{display:none;}
@media all and (min-width:1024px){
.text__942675__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr 1fr; padding-bottom:50px;}
	.text__942675__ p,
.inner02 p{font-size:20px}
.inner02 { display:grid; gap:10px; grid-template-columns:1fr 1fr; margin-bottom:120px; }
.text__942675__ br{display:block;}
}

/*     942685 : 장문 텍스트      */
.textarea__942685__ {padding:0 0 40px;}
.textarea__942685__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942685__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__942685__ .title span {color:#3293da;}

.textarea__942685__ .pc {display:none;}
.textarea__942685__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__942685__ {padding:0 0 70px;}
	.textarea__942685__ p {font-size:20px;}

	.textarea__942685__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__942685__ .pc {display:block;}
	.textarea__942685__ .mb {display:none;}
}

/*     942695 : 장문 텍스트      */
.textarea__942695__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__942695__ >div:last-child {margin-bottom:0px;}
.textarea__942695__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__942695__ p span {font-weight:700;}
.textarea__942695__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__942695__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__942695__ .pc {display:none;}
.textarea__942695__ .mb {display:block;}


@media all and (min-width:1024px){

.textarea__942695__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__942695__ p {font-size:20px; line-height:1.5em;}
	.textarea__942695__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__942695__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__942695__ .pc {display:block;}
	.textarea__942695__ .mb {display:none;}
}

/*     944855 : 장문 텍스트      */
.textarea__944855__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/bareuntop13/build/option/bg0117240570651618.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__944855__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__944855__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__944855__ p span {font-weight:700; color:#3293da;}
.textarea__944855__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__944855__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__944855__ .pc {display:none;}
.textarea__944855__ .mb {display:block;}

.textarea__944855__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__944855__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__944855__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__944855__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__944855__ {padding:120px 0 120px;}
	.textarea__944855__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__944855__ p {font-size:20px;}
	.textarea__944855__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__944855__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__944855__ .pc {display:block;}
	.textarea__944855__ .mb {display:none;}
}

